h1 Tasks

= link_to 'Create task', new_task_path
ul
  - @tasks.each do |task|
    li
      = link_to task.name, task_path(task)
      span< User: #{ task.user.name }
      span<> |
      span Status: #{ task.status.name }
